- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::ServerProtocol::Text Member List

This is the complete list of members for GSmtp::ServerProtocol::Text, including all inherited members.

greeting() const =0 | GSmtp::ServerProtocol::Text | pure virtual
hello(const std::string &smtp_peer_name) const =0 | GSmtp::ServerProtocol::Text | pure virtual
received(const std::string &smtp_peer_name) const =0 | GSmtp::ServerProtocol::Text | pure virtual
~Text() | GSmtp::ServerProtocol::Text | virtual